Bug 135851 - No option to create boot disk
No option to create boot disk
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: StringChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-15 08:35 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-08 17:27:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-10-15 08:35:58 EDT
Description of problem:
During install, if you choose not to install a bootloader, you are 
warned that "a boot disk must be created later".

There is no option to create a boot disk later.
The newly installed Fedora Core 3 test 3 is inaccessible.
Comment 1 Need Real Name 2004-10-17 14:51:26 EDT
If the message is removed, there's still the problem (and the bug) 
that the newly installed Linux is inaccessible. Surely the boot disk 
stage is required?
Comment 2 Barry K. Nathan 2004-10-18 00:29:38 EDT
No, not necessarily. You could boot from a rescue CD (that includes
the FC installer's rescue mode) and set up whatever boot method you're
really going to use, for instance. Or another example is that you
could boot into another existing Linux installation and edit its
bootloader configuration. There are tons of possibilities which have
nothing to do with a boot disk.
Comment 3 Need Real Name 2004-10-18 02:56:47 EDT
Good point.
A reminder that "the system will not be bootable into Linux" would be 
appropriate then, possibly what Jeremy Katz meant by StringChange..
Comment 4 Jeremy Katz 2004-11-07 13:26:50 EST
Fixed in CVS
Comment 5 Need Real Name 2005-03-22 06:18:15 EST
Close?
Comment 6 Need Real Name 2005-04-08 17:27:11 EDT
Assuming fixed.

Note You need to log in before you can comment on or make changes to this bug.